Subject: Trainer Candidate - Veena NARAYANAN
From: Veena NARAYANAN <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 08:57:32 -0400

| | Tech Support Test

Name | Veena NARAYANAN
E-mail | [email-masked]
Phone Number | (201010) 9654150469
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vaishali, sector -5, ghazhaiabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byte dance | Quality analyst | Still working | 31k
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2 Months
Please briefly describe your work experience specifically in Quality? | I am working in this organisation from past 4 years, and I have total 3 years of experience as a quality analyst, As a QA, we are responsible to look after the quality of the product, video,audio, comment, every aspect and to maintain the quality and accuracy of the moderators and what measure we take in order to improve their performance and over all quality of the product.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a quality analyst, i was working for the LATAM region market, and the accuracy of the complete market was below 92%, I took the initiative to conduct a daily huddle, which gave a platform for everyone to discuss their doubts on real time basis and to reduce the policy gap within the team. This helped with the improvement of the complete team accuracy also kept updating regarding all the policy updates, so that no one misses any policy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Costumer service is a work in which the core responsibility is coustomer satisfaction, we are suppose to tackle or manage the costumer in a way, that it satisfies the coustomer doubts and queries and they don't raise any objection against the agent. The pitch by the agent should be very generous and logical and should not disobey or argue with the coustomer. They should have the patience to tackle the coustomer doubts on real time basis, also there should be no escalation by the costumer for the services.
What according to you makes you a good candidate for this position? | As per my experience as a quality analyst, i have learned a lot of things , that will be helpful, which will helps me to grow and i can be a good asset for the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |